# Core-Block Issue

The list of risk discussed in this document are,

1. Too expensive servers for witnesses/SONS
2. Witness node not reachable
3. Witnesses get DDOS'd
4. Bad actor infiltrate witness/SONs
